PLGPAGE(3)

NAME
plgpage - Get page parameters

SYNOPSIS
plgpage(xp, yp, xleng, yleng, xoff, yoff)

DESCRIPTION

Gets the current page configuration. The parameters are expressed in units that are specific to the current driver. For instance: screen drivers will usually interpret them as number of pixels, whereas printer drivers will usually use mm.

ARGUMENTS

xp (PLFLT *, output)
    Pointer to number of pixels in x.

yp (PLFLT *, output)
    Pointer to number of pixels in y.

xleng (PLINT *, output)
    Pointer to x page length value.

yleng (PLINT *, output)
    Pointer to y page length value.

xoff (PLINT *, output)
    Pointer to x page offset.

yoff (PLINT *, output)
    Pointer to y page offset.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.